<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>接受</string>
	<key>Beta License</key>
	<string>測試版授權</string>
	<key>Continue</key>
	<string>繼續</string>
	<key>Finish</key>
	<string>完成</string>
	<key>Go Back</key>
	<string>返回</string>
	<key>License Agreement</key>
	<string>授權協議</string>
	<key>Reject</key>
	<string>拒絕</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>這是 %@ 的測試版。
每個測試版僅在有限時間內提供，並會延長你的免費試用期。
當測試階段結束後，你需要授權才能繼續使用此 App。</string>
</dict>
</plist>
